body
{
background-image:url('images/stripes.png');
}


.base {
	position: relative;
	top:20px;
	width:796px;
	height:600px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #CC3333;
}

.base_venues {
	position: relative;
	top:20px;
	width:796px;
	height:620px;
	margin-left: auto;
    margin-right: auto;
	text-align: center;
	background-color: #ffcc66;
}

.basetour {
	position: relative;
	top:20px;
	width:796px;
	height:640px;
	margin-left: auto;
    margin-right: auto;
	text-align: center;
	background-color: #ffcc66;
}

.basemedia {
	position: relative;
	top:20px;
	width:796px;
	height:2860px;
	margin-left: auto;
    margin-right: auto;
	text-align: center;
	background-color: #ffcc66;
}

.basevenues_orion {
	position: relative;
	top:20px;
	width: 796px;
	height: 2540px;
	margin-left: auto;
    margin-right: auto;
	text-align: center;
	background-color: #ffcc66;
}

.basevenues_andie {
	position: relative;
	top:20px;
	width:796px;
	height:4820px;
	margin-left: auto;
    margin-right: auto;
	text-align: center;
	background-color: #ffcc66;
}

.baseabout {
	position: relative;
	top:20px;
	width:796px;
	height:910px;
	margin-left: auto;
    margin-right: auto;
	text-align: center;
	background-color: #ffcc66;
}

.baseabout_cuneifest {
	position: relative;
	top:20px;
	width:796px;
	height:1250px;
	margin-left: auto;
    margin-right: auto;
	text-align: center;
	background-color: #ffcc66;
}

.baseabout_cuneiform {
	position: relative;
	top:20px;
	width:796px;
	height:860px;
	margin-left: auto;
    margin-right: auto;
	text-align: center;
	background-color: #ffcc66;
}

.baseupsilon {
	position: relative;
	top:20px;
	width:796px;
	height: 1120px;
	margin-left: auto;
    margin-right: auto;
	text-align: center;
	background-color: #ffcc66;
}

.basecrossfade {
	position: relative;
	top:20px;
	width:796px;
	height: 1130px;
	margin-left: auto;
    margin-right: auto;
	text-align: center;
	background-color: #ffcc66;
}

.basebread {
	position: relative;
	top:20px;
	width:796px;
	height: 1130px;
	margin-left: auto;
    margin-right: auto;
	text-align: center;
	background-color: #ffcc66;
}

.basezevious {
	position: relative;
	top:20px;
	width:796px;
	height: 1240px;
	margin-left: auto;
    margin-right: auto;
	text-align: center;
	background-color: #ffcc66;
}

.basedirections {
	position: relative;
	top:20px;
	width:796px;
	height: 3040px;
	margin-left: auto;
    margin-right: auto;
	text-align: center;
	background-color: #ffcc66;
}

.baseaccomodations {
	position: relative;
	top:20px;
	width:796px;
	height: 1060px;
	margin-left: auto;
    margin-right: auto;
	text-align: center;
	background-color: #ffcc66;
}



.baseschedule_rockday {
	position: relative;
	top:20px;
	width:796px;
	height:1170px;
	margin-left: auto;
    margin-right: auto;
	text-align: center;
	background-color: #ffcc66;
}

.baseschedule_jazzday {
	position: relative;
	top:20px;
	width:796px;
	height:1110px;
	margin-left: auto;
    margin-right: auto;
	text-align: center;
	background-color: #ffcc66;
}

.baseartists {
	position: relative;
	top:20px;
	width:796px;
	height:1050px;
	margin-left: auto;
    margin-right: auto;
	text-align: center;
	background-color: #ffcc66;
}

.baseartists_rolldown {
	position: relative;
	top:20px;
	width:796px;
	height:950px;
	margin-left: auto;
    margin-right: auto;
	text-align: center;
	background-color: #ffcc66;
}

.baseartists_claudia {
	position: relative;
	top:20px;
	width:796px;
	height:1180px;
	margin-left: auto;
    margin-right: auto;
	text-align: center;
	background-color: #ffcc66;
}

.baseartists_positive {
	position: relative;
	top:20px;
	width:796px;
	height:1070px;
	margin-left: auto;
    margin-right: auto;
	text-align: center;
	background-color: #ffcc66;
}

.baseartists_hamster {
	position: relative;
	top:20px;
	width:796px;
	height:910px;
	margin-left: auto;
    margin-right: auto;
	text-align: center;
	background-color: #ffcc66;
}

.baseartists_eyesores {
	position: relative;
	top:20px;
	width:796px;
	height:1030px;
	margin-left: auto;
    margin-right: auto;
	text-align: center;
	background-color: #ffcc66;
}

.baseartists_afuche {
	position: relative;
	top:20px;
	width:796px;
	height:1050px;
	margin-left: auto;
    margin-right: auto;
	text-align: center;
	background-color: #ffcc66;
}

.baseartists_thinkingplague {
	position: relative;
	top:20px;
	width:796px;
	height:1010px;
	margin-left: auto;
    margin-right: auto;
	text-align: center;
	background-color: #ffcc66;
}



.cuneifestlogo {
	position: absolute;
	left: 37px;
	top: 37px;

}

.cuneifestslogan {
position: absolute;
left: 508px;
top:28px;
}

.buytickets {
position: absolute;
top: 68px;
left: 18px;
}
.sbuytickets {
position: absolute;
top: 68px;
left: 18px;
}


.navboxhome {
	position: absolute;
	left: 37px;
	top: 244px;
	background-color:#ffcc66;
	width: 260px;
	height: 287px;
	filter:alpha(opacity=60);
-moz-opacity:0.6;
-khtml-opacity: 0.6;
opacity: 0.6;
}

.navboxhometext {
position: absolute;
top: 258px;
left: 60px;
color:#000;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
font-size: 15pt;
text-align: left;


}


.navboxcontent {
	position: absolute;
	left: 37px;
	top: 244px;
	background-color:#ccffff;
	width: 187px;
	height: 202px;
	filter:alpha(opacity=60);
-moz-opacity:0.6;
-khtml-opacity: 0.6;
opacity: 0.6;
}



.footer {
	position: absolute;
	width: 800px;
	height: 28px;
	bottom: 1px;
	left: -1px;
	background-color: #CC0033;
}

.cuneiformlogo {
position: absolute;
top: 4px;
left: 4px;
}

.facebook {
position: absolute;
top: 3px;
left: 110px;
}

.twitter {
position: absolute;
top: 3px;
left: 140px;
}

.myspace {
position: absolute;
top: 3px;
left: 170px;
}

h1 {
color:#000;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
font-size: 15pt;
line-height: 1pt;
}

h2 {
color:#996633;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
font-size: 15pt;
line-height: 1pt;
}


.rockday {
position: absolute;
top: 150px;
left: 357px;
}
.rockdaytext {
position: absolute;
top: 230px;
left: 400px;
color:#000;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
font-size: 12pt;
text-align: left;
}

.jazzday {
position: absolute;
top: 355px;
left: 357px;
}

.jazzdaytext {
position: absolute;
top: 435px;
left: 400px;
color:#000;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
font-size: 12pt;
text-align: left;
}

.contenttitle {
position: absolute;
top: 150px;
left: 300px;
}

.contenttext {
position: absolute;
top: 245px;
left: 300px;
color:#000;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
font-size: 10pt;
text-align: left;
background-color:#ccffff;
width: 433px;
padding-top:12px;
padding-bottom:12px;
padding-right:12px;
padding-left:12px;
}

.artiststitle {
position: absolute;
top: 590px;
left: 300px;
}

.artiststext {
position: absolute;
top: 685px;
left: 300px;
color:#000;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
font-size: 10pt;
text-align: left;
background-color:#ccffff;
width: 433px;
padding-top:12px;
padding-bottom:12px;
padding-right:12px;
padding-left:12px;
}

.andieparkingtitle {
position: absolute;
top: 1240px;
left: 300px;
}

.andieparkingtext {
position: absolute;
top: 1335px;
left: 300px;
color:#000;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
font-size: 10pt;
text-align: left;
background-color:#ccffff;
width: 433px;
padding-top:12px;
padding-bottom:12px;
padding-right:12px;
padding-left:12px;
}

.andierestaurantstitle {
position: absolute;
top: 1540px;
left: 300px;
}

.andierestaurantstext {
position: absolute;
top: 1635px;
left: 300px;
color:#000;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
font-size: 10pt;
text-align: left;
background-color:#ccffff;
width: 433px;
padding-top:12px;
padding-bottom:12px;
padding-right:12px;
padding-left:12px;
}


.orionparkingtitle {
position: absolute;
top: 1280px;
left: 300px;
}

.orionparkingtext {
position: absolute;
top: 1375px;
left: 300px;
color:#000;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
font-size: 10pt;
text-align: left;
background-color:#ccffff;
width: 433px;
padding-top:12px;
padding-bottom:12px;
padding-right:12px;
padding-left:12px;
}

.orionrestaurantstitle {
position: absolute;
top: 1450px;
left: 300px;
}

.orionrestaurantstext {
position: absolute;
top: 1545px;
left: 300px;
color:#000;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
font-size: 10pt;
text-align: left;
background-color:#ccffff;
width: 433px;
padding-top:12px;
padding-bottom:12px;
padding-right:12px;
padding-left:12px;
}

.mountvernontitle {
position: absolute;
top: 500px;
left: 300px;
}

.mountvernontext {
position: absolute;
top: 595px;
left: 300px;
color:#000;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
font-size: 10pt;
text-align: left;
background-color:#ccffff;
width: 433px;
padding-top:12px;
padding-bottom:12px;
padding-right:12px;
padding-left:12px;
}






.aboutcuneiformrecords {
position: absolute;
top: 470px;
left: 300px;
}

.abouttext {
position: absolute;
top: 565px;
left: 300px;
color:#000;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
font-size: 10pt;
text-align: left;
background-color:#ccffff;
width: 433px;
padding-top:12px;
padding-bottom:12px;
padding-right:12px;
padding-left:12px;
}


.photostitle {
position: absolute;
top: 1560px;
left: 300px;
}

.photostext {
position: absolute;
top: 1655px;
left: 300px;
color:#000;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
font-size: 10pt;
text-align: left;
background-color:#ccffff;
width: 433px;
padding-top:12px;
padding-bottom:12px;
padding-right:12px;
padding-left:12px;
}


.directionsorion {
position: absolute;
top: 1740px;
left: 300px;
}

.directionstext {
position: absolute;
top: 1835px;
left: 300px;
color:#000;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
font-size: 10pt;
text-align: left;
background-color:#ccffff;
width: 433px;
padding-top:12px;
padding-bottom:12px;
padding-right:12px;
padding-left:12px;
}

.accomodationsorion {
position: absolute;
top: 890px;
left: 300px;
}

.accomodationstext {
position: absolute;
top: 985px;
left: 300px;
color:#000;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
font-size: 10pt;
text-align: left;
background-color:#ccffff;
width: 433px;
padding-top:12px;
padding-bottom:12px;
padding-right:12px;
padding-left:12px;
}




b {
color:#996633;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
font-size: 10pt;
text-align: left;
font-weight: bold;
}

i {
color:#996633;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
font-size: 8pt;
text-align: left;
font-weight: italic;
}

ol {list-style-type:decimal;
list-style-position:inside;}



#smallbrown {color: #996633; font-size:7pt;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
text-decoration:none;
font-weight: regular;
line-height: 10px;}




.navboxcontenttext {
position: absolute;
top: 260px;
left: 60px;
color:#000;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
font-size: 10pt;
text-align: left;


}


a.nav:link { 
color:#000;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
font-size: 15pt;
text-decoration:none;
font-weight: regular;
line-height: 30px;
	}
	
a.nav:visited { 
	color:#000;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
font-size: 15pt;
text-decoration:none;
font-weight: regular;
line-height: 30px;
		}
		
		
a.nav:hover { 
	color:#000;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
font-size: 15pt;
text-decoration:none;
font-weight: regular;
filter:alpha(opacity=60);
-moz-opacity:0.6;
-khtml-opacity: 0.6;
opacity: 0.6;
line-height: 30px;
	}
	
a.nav:active { 
	color:#000;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
font-size: 15pt;
text-decoration:none;
font-weight: regular;
filter:alpha(opacity=60);
-moz-opacity:0.6;
-khtml-opacity: 0.6;
opacity: 0.6;
line-height: 30px;
	}
	
	a.schedule:link {color: #996633; font-size:10pt;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
text-decoration:none;
font-weight: regular;
line-height: 15px;}
a.schedule:active {color: #996633; font-size:10pt;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
text-decoration:none;
font-weight: regular;
filter:alpha(opacity=60);
-moz-opacity:0.6;
-khtml-opacity: 0.6;
opacity: 0.6;
line-height: 15px;}
a.schedule:visited {color: #996633; font-size:10pt;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
text-decoration:none;
font-weight: regular;
line-height: 15px;}
a.schedule:hover {color: #996633; font-size:10pt;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
text-decoration:none;
font-weight: regular; 
filter:alpha(opacity=60);
-moz-opacity:0.6;
-khtml-opacity: 0.6;
opacity: 0.6;
line-height: 15px;}










a.snav:link { 
color:#000;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
font-size: 10pt;
text-decoration:none;
font-weight: regular;
line-height: 20px;
	}
	
a.snav:visited { 
	color:#000;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
font-size: 10pt;
text-decoration:none;
font-weight: regular;
line-height: 20px;
		}
		
		
a.snav:hover { 
	color:#000;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
font-size: 10pt;
text-decoration:none;
font-weight: regular;
filter:alpha(opacity=60);
-moz-opacity:0.6;
-khtml-opacity: 0.6;
opacity: 0.6;
line-height: 20px;
	}
	
a.snav:active { 
	color:#000;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
font-size: 10pt;
text-decoration:none;
font-weight: regular;
filter:alpha(opacity=60);
-moz-opacity:0.6;
-khtml-opacity: 0.6;
opacity: 0.6;
line-height: 20px;
	}
	
	a.sschedule:link {color: #996633; font-size:7pt;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
text-decoration:none;
font-weight: regular;
line-height: 10px;}
a.sschedule:active {color: #996633; font-size:7pt;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
text-decoration:none;
font-weight: regular;
filter:alpha(opacity=60);
-moz-opacity:0.6;
-khtml-opacity: 0.6;
opacity: 0.6;
line-height: 10px;}
a.sschedule:visited {color: #996633; font-size:7pt;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
text-decoration:none;
font-weight: regular;
line-height: 10px;}
a.sschedule:hover {color: #996633; font-size:7pt;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
text-decoration:none;
font-weight: regular; 
filter:alpha(opacity=60);
-moz-opacity:0.6;
-khtml-opacity: 0.6;
opacity: 0.6;
line-height: 10px;}



a.reg:link { 
color:#996633;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
font-size: 10pt;
text-decoration:none;
font-weight: regular;
line-height: 10px;
	}
	
a.reg:visited { 
	color:#996633;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
font-size: 10pt;
text-decoration:none;
font-weight: regular;
line-height: 10px;
		}
		
		
a.reg:hover { 
	color:#996633;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
font-size: 10pt;
text-decoration:none;
font-weight: regular;
filter:alpha(opacity=60);
-moz-opacity:0.6;
-khtml-opacity: 0.6;
opacity: 0.6;
line-height: 10px;
	}
	
a.reg:active { 
	color:#996633;
font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, sans-serif;
font-size: 10pt;
text-decoration:none;
font-weight: regular;
filter:alpha(opacity=60);
-moz-opacity:0.6;
-khtml-opacity: 0.6;
opacity: 0.6;
line-height: 10px;
	}
	
	
	
